
label {
  font-size: 100%;
}

label u {
  font-style: normal;
  text-decoration: underline;
}

input, select, textarea {
  font-family: "Lucida Grande", "Helvetica Neue", Tahoma, Helvetica, Arial, sans-serif;
  font-size: 120%;
  color: #000000;
}

textarea {
  overflow: auto;
  height:175px
}

fieldset {
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  padding:0;
}

form div {
  clear: left;
  display: block;
  width: 430px;
  height: expression('1%');
  margin: 0 0 3px 0;
  padding: 0;
}

form div label {
  display: block;
  float: left;
  width: 60px;
  margin: 0 0 5px 0;
  text-align: left;
  padding:0.55em 10px 0 0;
}

form div.optional label, label.optional {
  font-weight: normal;
}

form div.required label, label.required {
  font-weight: bold;
}

form span.req {
  color: red;
  font-weight: bold;
  font-size: 120%;
}

form div label.labelCheckbox, form div label.labelRadio {
  float: none;
  display: block;
  width: 390px;
  height: expression('1%');
  padding: 0;
  margin: 0 0 5px 70px;
  text-align: left;
  display:block;
  line-height:120%;  
}

p.error {
  background-color: #ff0000;
  background-image: url(/images/icon_error.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #ffffff;
  padding: 3px 3px 5px 27px;
  border: 1px solid #000000;
  margin: auto 100px;
}

form div.error {
  background-color: #FBC2C4;
  color: #666666;
  border: 0;
  padding: 0;
}

form div.error span.errorMsg {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-size: 88%;
  font-weight: bold;
  margin: 0 0 0 70px;
  width: 200px;
  color: #ff0000;
}

form div input, form div input[type="text"], form div select, form div textarea {
  width: 352px;  
  padding: 1px 3px;
}

form div input.halfwidth {
  width: 150px;
}

form div input.inputFile {
  width: 211px;
}

form div select.selectOne, form div select.selectMultiple {
  width: 211px;
  padding: 1px 3px;
}

form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio {
  display: inline;
  height: 16px;
  width: 16px;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0.75em 0 0;
}

form div small {
  display: block;
  margin: 0 0 5px 142px;
  padding: 1px 3px;
  font-size: 88%;
  height: expression('1%');
}

p.message {
  background: #FFE0E0 no-repeat scroll 2px 50%;
  padding:4px 4px 4px 22px;
}

form div.toplabel label {
  float:none;
  width:auto;
  margin-bottom:0;
}

form div.toplabel input, form div.toplabel textarea {
  width:422px;
}

form div.largelabel label {
  width: 180px;
}

form div.largelabel input {
  width: 232px;
}

div.buttons {
  width: 600px;
  overflow:auto;
}

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
